Bug 238361 - CDROM won't boot on IBM a22m / CD-224E
CDROM won't boot on IBM a22m / CD-224E
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-29 15:54 EDT by Ricky Ng-Adam
Modified: 2008-05-06 21:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:36:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2007-04-29 15:54:06 EDT
Description of problem:

With FC7 test 4, with a LiveCD CDROM that works on another computer:

"Loading isolinux: Disk error 65, AX = 4200, drive 9F

Boot failed: press a key to retry..."

Version-Release number of selected component (if applicable):


How reproducible:

always

Steps to Reproduce:
1. Insert CDROM
2. Boot with "Run from image" (same with Verify and run from image)
3.
  
Actual results:

Unable to boot

Expected results:

Booting

Additional info:

I reported problems with this computer in Bug #156467.

Also: http://bugme.osdl.org/show_bug.cgi?id=2300

Very problematic computer...

Specifications:

IBM A22m 2628PSU Laptop
http://www-306.ibm.com/pc/support/site.wss/document.do?lndocid=MIGR-4UZPPT
BIOS: 1.09 BXET36WW with Setup Defaults
Memory: 192MB
Video: ATI Technologies Inc Rage Mobility P/M AGP 2x
CPU:  Intel Pentium III (Coppermine) 800Mhz	
Chipset:Intel Corp. 440BX/ZX/DX PIIX4
Modem: Lucent Microelectronics LT WinModem
Multimedia audio controller: Cirrus Logic CS 4614/22/24
CardBus bridge: Texas Instruments PCI1450
Harddrive: IBM-DJSA-210, ATA DISK (10GB)
CD-ROM: TEAC CD-224E, ATAPI CD drive
Floppy drive: National Semiconductor PC87306
Network card: EtherExpress PRO/100 (OEM i82557/i82558 10/100 Ethernet)
Comment 1 Bug Zapper 2008-04-03 20:22:16 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 21:36:45 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.